	.fsRowTop, .fsRowBottom, .fsRowOpen, .fsRowClose { display: none; }
	.fsPagination {margin-top:0;}
	.fsForm .fsTable { margin: 0 auto; padding: 0;background:none; }
	.fsForm .fsCell {padding:2px;background:none;}
	.fsSectionRow + .fsFieldRow .fsCell {padding-top:0;background:none;}
	.fsSectionRow td.fsRowBody { padding:0;background: none; }
	
	#frm_wrap form {
	background: -webkit-gradient(linear, bottom, left 175px, from(#CCCCCC), to(#EEEEEE));
	background: -moz-linear-gradient(bottom, #CCCCCC, #EEEEEE 175px);
	margin:auto;
	position:relative;
	width:550px;
	height:450px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 14px;
	font-style: italic;
	line-height: 24px;
	font-weight: bold;
	color: #09C;
	text-decoration: none;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	padding:10px;
	border: 1px solid #999;
	border: inset 1px solid #333;
	-webkit-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	-moz-box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	box-shadow: 0px 0px 8px rgba(0, 0, 0, 0.3);
	height:100%;
	margin:20px auto;
	}
	.fsForm h3 {background:none;}
	td.fsRowBody {background:none;}
	.fsLabel { color: #09C; }
	



